@media screen and (min-width:1200px){
    .show .move .sub_visual .bg{height: 250px;}
    .show .move .sub_visual .bg img{transform:scale(1.2) rotate(.001deg);}
    /* .show .move #content{margin-top: -40vh;} */

    nav .depth01>li.now>a{color:#01d3fa;font-weight: 500;}
    nav .depth01>li.now>a:before{background-color: #01d3fa;transform: scaleX(1);}
    nav .depth01>li>a:hover:before, nav .depth01>li.open>a:before, .hover nav .depth01>li.now>a:before{background-color: #0289f2;transform: scaleX(1);}
    nav .depth01>li>a:hover, nav .depth01>li.on>a, nav .depth01>li.open>a, .hover nav .depth01>li.now>a{color:#0289f2;font-weight: 500;}

    .move .greeting_box .imgArea span:before{width:0;}

}

@media screen and (max-width:1200px){
    /*서브*/
    .joinCmplt{margin: 50px auto 0;}
    .joinCmplt:after{height: 256px;max-width: 248px;margin-top: 40px;}
    .joinCmplt .title{font-size: 28px;}
    .joinCmplt .text{font-size: 16px;}
}

@media screen and (max-width:1750px){
    /*메인*/
	.visual video{top: 0;}

    .company, .business, .customer,.partner:before{background:none;}
    .solution_box{background: #1a1e24;}
    .nav_text{background-size: 275px;}
    .solution_quick, .move .solution_quick{display: none;}
}

@media screen and (max-width:1650px){
    .site_menu .depth01{width: 50vw;}
    .site_menu .imgArea{width: 50vw;}
}

@media screen and (max-width:1500px){
    .wrap{width: 100%;margin: 0;padding: 0 30px;}

    nav .text{width: 240px;}
    nav .depth02{width: calc(100% - 240px);}
    .top_move{right: 15px;bottom: 17px;}
    .more_img img{width: 100%;}

    /*메인*/
    aside{right: 5px;}
    .titleM {font-size: 50px;margin-top: 27px;margin-bottom: 60px;}
    .titleM:before{font-size: 16px;top: -27px;}

    main section{padding-top: 130px;}

    .solution_box{background: #1a1e24;}
    .company .box .textArea .line{top: 48%;}
    .company .box .textArea .num{font-size: 72px;}
    .company .box .textArea{width: 55%;padding-right: 45px;height: 400px;}
    .company .box .imgArea{width: 45%;height: 400px;}
    .company .product02 .textArea{padding-left: 45px;padding-right: 0;}
    .company .product03{margin-top: 50px;}
    .company .box .textArea .textInner .title{font-size: 45px;}
    .company .box .textArea .textInner .title span {padding-top: 27px;}
    .company .box .textArea .textInner .title span:after{font-size: 16px;}
    .company .box .textArea .textInner .text{font-size: 17px;margin-top: 30px;}

    .solution_box, .solution, .solution_slide, .solution_box .left, .solution_box .right{height: 100vh;max-height: 850px;}
    .solution_tab{top:50px;left: 30px;}
    .tabM {margin-left: 0;}
    .tabM li:first-child{padding-left: 0;}
    .tabM li:first-child:before{left: 32%;}
    .solution{left: 30px;}
    .solution_slide li{top: 180px;}
    .solution_slide .title {font-size: 54px;margin-bottom: 40px;}
    .solution_slide .text {font-size: 17px;}
    .tabB{bottom: 70px;}

    .partner .titleM{font-size: 24px;}
    .partner .ask_btn{font-size: 28px;line-height: 80px;height: 80px;padding: 0 70px;margin-top: 0;}

    /*서브*/
    #content{padding-bottom: 80px;}
    .path{right: 30px;}
    .sub_visual .bg .wrap{left: 0;transform: none;}
    .flex_box .textArea .text br{display: none;}

    .tableW td.select_in .b_number01{width: 25%;}
    .tableW td.select_in .b_number02{width: 20%;}
    .tableW td.select_in .b_number03{width: calc(50% - 10px);}
    .tableW td.select_in .email03{width:32%}

    .flex_box .textArea{width: 60%;padding-right: 100px;}
    .flex_box .imgArea{width: 40%;}

    .greeting_box .imgArea{width: 50%;height: 570px;}
    .greeting_box .textArea{width: 50%;padding-left: 40px;}
    .greeting_box .imgArea .bg01 {width: calc(100% - 200px);}
    .greeting_box .imgArea .bg02{top: 180px;}

    .img_box .imgArea{width: 40%;}
    .img_box .imgArea img{width: 100%;height: 500px;object-fit: cover;object-position: center;}
    .img_box .textArea{width: calc(60% - 40px);margin-left: 40px;}

    .forthall_order li:not(:last-child):after{right: -5vw;}

    .brochure{padding: 60px 20px;justify-content: center;}
    .brochure .txtArea{margin-left: 5vw;}
    .brochure .txtArea .title{font-size: 34px;}
    .brochure .txtArea .text{font-size: 16px;margin-top: 30px;}
    .brochure .imgArea{width: 28vw;}
    .brochure .imgArea img{max-width: 100%;}
}


@media screen and (max-width:1400px){
    .ml40{margin-left: 0 !important;}
    input:focus{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
    nav, .sitemap_area, .nav_bg, nav .depth01>li:before, nav .depth01>li>a:before, nav .depth02>li>a:before{display: none;}

    .utill{position: relative;z-index: 350;}

    nav{position: absolute;right:-200%;top:0;background-color: #fff;height: 100vh;display: block;width: 80%;z-index: 300;margin-right: 0;}
    nav .inner:before, nav .inner:after, nav .depth02:before, nav .depth01>li>a:after{display: none;}
    nav .depth01{display: block;padding-bottom:100px;overflow-y: auto;height: calc(100vh - 130px);position: relative;top: 130px;border-top: 1px solid #e4e4e4;}
    nav .depth01>li{padding: 0;}
    nav .depth01>li>a{line-height: 1.3;padding: 20px 50px;color: #343434;}
    nav .inner{position: relative;top: 0;padding: 0;left: auto;/*padding: 10px 0 10px 65px;*/background-color: #f2f2f2;box-shadow: none;}
    nav .open .inner{height: auto;}
    nav .inner .wrap{display: block;width: auto;padding: 0;}
    nav .inner .text{display: none;}
    nav .depth02{display: block;padding:0;width: 100%;}
    nav .depth02>li{margin: 0;width: 100% !important;}
    nav .depth02>li>a{padding: 20px 60px;display: block;border-bottom: 1px solid #e4e4e4;}
    nav .depth02>li:last-child>a{border-bottom: none;}
    nav .depth03{display: none;padding: 10px 0;border-bottom: 1px solid #e4e4e4; margin-top: 0;}
    nav .depth03>li{margin: 0;padding: 0;}
    /* nav .depth03>li:before{left: 65px;top: 17px;} */
    nav .depth03>li>a{padding: 10px 76px;display: block;margin: 0;font-size: 15px;}

    .menu03 .depth02>li{position: relative;}
    .menu03 .depth02>li.more_depth:before{content: '';width: 13px;height: 8px;position: absolute;right: 30px;top:27px;background: url(../images/sub/lnb_arrow.png)center no-repeat;}
    nav .depth01>li.open>a, nav .depth02>li.open>a, nav .depth02>li.now>a{color:#0289f2;font-weight: 500;}
    .menu03 .depth02>li.more_depth.open:before{transform: rotate(180deg);}

    header, header.scroll{background: #fff;border-bottom: 1px solid #ddd;}
    header .logo a{background: url(../images/common/logo_black.png)center no-repeat;}
    header .product_btn{color:#343434;border: 1px solid #343434;}
    header .product_btn:hover{border: 1px solid #0084ff;color:#fff}
    header .site_btn .line{background-color: #343434;}
    header .site_btn:hover .line{background-color:#0084ff;}

    .site_btn.open .line{width: 33px;left: -3px;}
    .site_btn.open .line01{transform: rotate(45deg);top: 15px;}
    .site_btn.open .line02{opacity: 0;}
    .site_btn.open .line03{transform: rotate(-45deg);top: 15px;}

    header{height: 80px;}
    header .header_top{background: #1b2e4b;position: absolute;width: 80%;top: 80px;right: -200%;z-index: 450;}
    header .header_top .wrap{padding: 0;}
    header .header_top .mem_link{gap: 0;}
    header .header_top .mem_link li{width: 100%;}
    header .header_top .mem_link li:not(:last-child){border-right: 1px solid rgba(255,255,255,.3);}
    header .header_top .mem_link a{line-height: 50px;font-size: 15px;display: block;text-align: center;}
    header .header_top .mem_link .ai_btn{width: 100%;}

    /*메인*/
    /*.visual video{width: auto;height: 100%;left: 25%;margin-left: -450px;}*/
	.visual video{width:100%;height: 100%;}
    .visual_title .title01 {font-size: 58px;}
    .visual_title .title02 {font-size: 18px;margin-top: 25px;}
    .solution_box .right{width: 45%;}
    .solution, .tabB{padding-right: 50%;}
    .tabM li{padding: 0 20px;}
    .solution_box, .solution, .solution_slide, .solution_box .left, .solution_box .right{max-height: 800px;min-height: 640px;}

    /*서브*/
    .sub_line span{height: 30px;}
    .sub_visual .bg img{height: 100%;}
    /* .sub_visual .bg img, .show .sub_visual .bg img{left: 50%;margin-left: -960px;} */

    .sub_text2 br{display: none;}
    .sub_text {font-size: 25px;margin-bottom: 65px;}
    .quote {padding: 0 35px;}
    .quote:before, .quote:after {width: 25px;height: 19px;}

    .flex_box .textArea .title {font-size: 50px;}   

    .fL.bC .textArea{padding-left: 20px;}

    .greeting_box{margin-bottom: 0;}
    .greeting_box .imgArea {width: 680px;height: 400px;}
    .greeting_box .imgArea .bg01{height: 70%;}
    .greeting_box .imgArea .bg02{width: calc(100% - 200px);height: 70%;bottom: 0;top: auto;}
    .greeting_box .textArea{margin-left: 45px;width: calc(100% - 725px);}
    .greeting_box .textArea .name{margin-top: 50px;}

    .pd_type03 li:first-child{max-width: 276px;}
    .pd_type03 li{max-width: 190px;}

}
@media screen and (max-width:1366px){
    /*서브*/
    .history_wrap .history_list .year{font-size: 32px;}
    .history_wrap .history_list .history_txt li{font-size: 16px!important;}
    .history_wrap .history_list .img img{max-width: 100%;}

    .forthall_order{margin-top: 20px;}
    .forthall_order li:not(:last-child):after{right: -50px;width: 35px;background-size: contain;}
}

@media screen and (max-width:1200px){
    .mt80 {margin-top: 40px !important;}
    .mb130 {margin-bottom: 80px !important;}
    .mb100 {margin-bottom: 80px !important;}
    .pt90 {padding-top: 40px !important;}
    .mb80 {margin-bottom: 60px !important;}
    .mb95 {margin-bottom: 40px !important;}
    .mt55 {margin-top: 35px !important;}
    .mt70 {margin-top: 40px !important;}
    .mb20 {margin-bottom: 5px !important;}
    .mb40 {margin-bottom: 20px !important;}

    .black_btn{font-size: 14px;}
    .border_btn{font-size: 14px;padding: 12px 10px;min-width: 131px;height: 46px;}
    .blue_btn{font-size: 14px;padding: 13px 10px;min-width: 131px;height: 46px;}

    #footer{padding: 30px 0;height: auto;}
    #footer>.wrap{align-items: center;}
    #footer .f_logo{min-width: 145px;width: 145px;height: 38px;}

    address{font-size: 12px;}
    .btm_btn{display: block;}
    .btm_btn a{width: 111px;font-size: 12px;margin-right: 0;height: 28px;line-height: 26px;border-bottom: none;}
    .btm_btn a:last-child{border-bottom: 1px solid #343434;}

    /*메인*/
    main#content{padding-top: 0;}
    main section {padding-top: 80px;}
    aside{display: none;}
    .visual_title{padding: 0 50px;}
    .visual_title .title01{font-size: 45px;}
    .visual_title .title02{font-size: 16px;}
    .company .box .textArea .line span{width: 100%;}
    .titleM{font-size: 40px;margin-bottom: 30px;}
    .company .box .imgArea, .company .box .textArea{height: 300px;}
    .company .box .textArea .textInner .title {font-size: 38px;}
    .company .box .textArea .textInner .text{font-size: 16px;line-height: 1.5;}
    .company .product02, .company .product03 {margin-top: 20px;}
    
    .notice{margin-bottom: 50px;}
    .notice li{margin-right: 15px;width: calc(33% - 7px);}
    .notice li a{padding: 30px;}
    .notice .item .item01 {font-size: 16px;}
    .notice .title{font-size: 19px;margin: 20px 0;height: 55px;}
    .notice .text{line-height: 1.6;height: 71px;}

    .partner{margin-top: 80px;padding: 30px 0 70px 0;}
    .partner .titleM{font-size: 20px;line-height: 1.6;}
    .partner .ask_btn{font-size: 24px;line-height: 60px;height: 60px;padding: 0 70px;margin-top: 20px;}

    .solution_slide li {top: 150px;}
    .more_btn .arrow{font-size: 15px;}
    .tabM button{font-size: 15px;}
    .tabB button{font-size: 14px;}
    .solution_slide .title{font-size: 45px;}
    .solution_slide .text {font-size: 15px;margin-bottom: 55px;}

    /*서브*/
    #content{min-height: calc(100vh - 480px);}
    .path{display: none;}

    .sub_line {display: none;}

    .sub_text2{font-size: 20px;}
    .titleA{font-size: 22px;margin-bottom: 10px;margin-top: 28px;}
    .titleB{font-size: 18px;margin-bottom: 10px;margin-top: 22px;}
    .titleC {font-size: 18px;}
    .titleD {font-size: 22px;}
    .titleE {font-size: 31px;margin-bottom: 0px;}
    .textA{font-size: 16px;}
    .point_line{font-size: 25px;}
    .italic, .italic>em {font-size: 18px;}
    .tabA{margin-bottom: 50px;}

    .num_list{margin-top: 14px;}

    .sub_visual{height: 210px;margin-bottom: 132px;}
    .sub_title{bottom: auto;top: 250px;}
    .sub_title .top{font-size: 48px;}
    .sub_title .btm {font-size: 12px;margin-top: 12px;}
    .sub_title.black .top{color:#000;transition: color .4s;}
    .sub_title.black .btm{color:#000;opacity: 0;transform: translateY(-70px);transition: .2s;}
    .sub_title.fixed{position: relative;top: 35px;margin-top: 0;transform: none;}
    .sub_move{display: none;}
    .move .sub_visual .scroll_line{display: block;opacity: 1;}

    .tableW tr{display: flex;width: 100%;flex-wrap: wrap;}
    .tableW th, .tableW colgroup{display: none;}
    .tableW td{position: relative;width: 100%;padding-left: 200px;height: auto;}
    .tableW td:before{content: attr(data-name);position: absolute;left: 0;top:0;width: 190px;background-color:#efeff4;height: 100%;margin-right: 10px;display: flex;align-items: center;padding-left: 35px;}
    .tableW td.pill:after{display: block;left: 23px;top: 50%;margin-top: -13px;}
    .tableW td.select_in .b_number02 {width: 22%;}
    .tableW td.select_in .b_number03 {width: calc(50% - 9px);}
    .tableW td.select_in .email03 {width: 32.6%;}

    .bullet_list>li {margin-bottom: 3px;}

    .fL .textArea{padding-left: 20px;}

    .flex_box .textArea {padding-right: 50px;}
    .flex_box .textArea .text{font-size: 16px;margin-bottom: 20px;}
    .flex_box .textArea .title{font-size: 42px;margin-bottom: 30px;line-height: 1.3;}
    .flex_box .textArea .title.small {font-size: 40px;}
    .flex_box .textArea .title01{font-size:38px;margin-bottom: 30px;}
    .flex_box .textArea .title02{font-size: 40px;margin-bottom: 30px;}

    .shadow_flex{margin-top:20px}

    .top_imgBox{margin-bottom: 36px;}

    .greeting_box .imgArea {width: 55%;}
    .greeting_box .textArea{width: calc(45% - 30px);padding-left: 30px;margin: 0;}
    .greeting_box .textArea .title{font-size: 23px;}
    .greeting_box .imgArea span:before{display: none;}

    .img_box .imgArea{width: 40%;}
    .img_box .textArea li{padding: 20px 0;}
    .img_box .textArea li p{font-size: 16px;}

    .vision_cts{padding: 30px 30px 40px;}

    .line_box02{height: 28vw;min-height: auto;}

    .map_wrap{flex-direction: column;}
    .map_wrap>div{width: 100%;max-width: none;}
    .map_area .address{font-size: 15px;padding: 0 30px;}
    .map_area .address span{padding-right:30px;}
    .map_area .address span:before{right: 15px;}

    .img_explain .imgArea{padding: 0 20px;min-width: 380px;}
    .img_explain .title{font-size: 24px;margin-bottom: 10px;}
    .img_explain .tit{font-size: 16px;}
    .img_explain dd{font-size: 16px;margin-top: 20px;max-width: none;}
    
    .pd_type03 li p{font-size: 16px;margin-top: 16px;}

    .rsrch_box02 .btm span{font-size: 16px;}

    .rsrc_list{gap: 20px;}
    .rsrc_list li{width: calc((100% - 60px) / 4);}
    .rsrc_list.bg:after{display: none;}

    .brochure{background-size: 110vw;padding: 30px;}
    .brochure .imgArea{min-width: 300px;}
    .brochure .txtArea .title{font-size: 22px;}
    .brochure .txtArea .text{font-size: 15px;}
    .brochure .txtArea .text strong{font-size: 16px;}
    .brochure .txtArea a{margin-top: 40px;}
}

@media screen and (max-width:1100px){
    /*메인*/
    .solution_box .right{width: 40%;}
    .tabM li {padding: 0 15px;}
    .tabB li {margin-right: 10px;width: calc((100%/4) - 10px);}
    .solution, .tabB {padding-right: calc(40% + 60px);}
    .solution_box, .solution, .solution_slide, .solution_box .left, .solution_box .right {max-height: 740px;min-height: 640px;}
    .solution_tab{top: 40px;}
    .tabB {bottom: 50px;}

    /*서브*/
    .history_wrap .history_list>li{padding-left: 50px;}
    .history_wrap .history_list .month{min-width: 36px;}
    .history_wrap .history_list .history_txt li.img{margin-top: 20px;}
    .history_wrap .history_list:nth-child(2n)>li{padding-right: 50px;}

    .pd_type03{flex-wrap: wrap;justify-content: center;gap: 15px;}
    .pd_type03 li{width: calc((100% - 30px) / 3);max-width: 20.6vw;}
    .pd_type03 li:first-child{max-width: 30vw;}
}


@media screen and (max-width:980px){
    .mb60 {margin-bottom: 50px !important;}

    /*메인*/
    .company .box .textArea{width: 60%;}
    .company .box .imgArea{width: 40%;}
    .notice{overflow: hidden;height: 322px;}
    .notice .slick-list{padding: 0 20% 20px 20px !important;margin-left: -20px;}

    .tabB button{font-size:0;line-height:0;padding: 0;}
    .tabB li{width: 50px;}
    .tabB li:before, .tabM li:before, .tabM li:after, .tabM button span:before{display: none;}
    .solution_tab, .tabM{padding-right: calc(40% + 60px);z-index: 11;}
    .solution_tab .tab_mobile{display: block;color:#fff;width: 100%;text-align: left;padding: 10px 15px;border:1px solid rgba(255,255,255,.5);position: relative;font-size: 16px;}
    .solution_tab .tab_mobile:after{content: '';width: 13px;height: 8px;background: url(../images/sub/white_arrow.png)center no-repeat;position: absolute;right:15px;top:15px}
    .tabM{display:none;width: 100%;top: 43px;}
    .tabM li{border:1px solid rgba(255,255,255,.5);border-top:none;padding: 0;background-color: #1a1e24;}
    .tabM li button{margin: 0;display: block;width: 100%;padding: 10px 15px;text-align: left;}
    .tabM .on button span{transform: translateY(0);}

    /*서브*/
    .sub_move{display: none;}

    .table_top.text .top_detail {font-size: 14px;}

    .tableW td.select_in .b_number03 {width: calc(49% - 10px);}
    .tableW td.select_in .email03 {width: 32%;}

    .flex_box{display: block;}
    .flex_box .textArea{width: 100%;padding-right: 0;}
    .flex_box .textArea .title br{display: none;}
    .flex_box .imgArea{width: 100%;height: 180px;}

    .greeting_box{display: block;height: auto;}
    .greeting_box .imgArea{width: 100% !important;height: 318px !important;}
    .greeting_box .textArea{width: 100% !important;padding: 0;margin-top: 30px;}

    .map_area{height: 500px;}

    .img_box{display: block;}
    .img_box .imgArea{width: 100%;margin-bottom: 20px;}
    .img_box .textArea{width: 100%;margin: 0;}
    .img_box .imgArea img{height: 300px;width: 100%;}

    .forthall_order{gap: 30px;}
    .forthall_order li:not(:last-child):after{width: 20px;right: -25px;top: calc(50% - 10px);}
    .forthall_order li span{font-size: 15px;margin-top: 10px;}

    .step_area{margin-bottom: 34px;}
    .step_area li:not(:last-child){margin-right: 20px;}
    .step_area .title{justify-content: center;flex-wrap: wrap;padding-bottom: 2px;}
    .step_area .title:before{display: block;width: 100%!important;margin-right: 0;margin-bottom: 4px;}
    .step_area .title span{display: none;}
    .step_area .title em{display: none;}
}

@media screen and (max-width:850px){
    .mt80 {margin-top: 40px !important;}
    .mb80 {margin-bottom: 40px !important;}

    #footer{padding: 25px 0 15px 0;}
    #footer>.wrap{position: relative;align-items: flex-start;padding-bottom: 20px;flex-wrap: wrap;}
    address{margin-left: 40px;}
    .btm_btn{position: relative;left: 0;bottom: 0;display: flex;margin-left: 185px;margin-top: 15px;}
    .btm_btn a{border-bottom: 1px solid #343434;margin-right: 10px;}

    .searchArea{padding: 17px;}
    .searchArea .btn_area a{min-width: auto;width: 75px;}

    .tableL thead, .tableL colgroup{display: none;}
    .tableL tr{display: flex;flex-wrap: wrap;border-bottom: 1px solid #d9d9d9;padding: 10px 0;}
    .tableL td{display: block;border: none;height: auto;padding: 7px 10px;font-size: 14px;color: #909090;}
    .tableL td:before{content: attr(data-label);margin-right: 15px;}
    .tableL td.num, .tableL td.attach_td{display: none;}
    .tableL td.t_left{width: 100%;font-size: 15px;color: #242424;}
    .tableL td.t_left a{max-width: 100%;}
    .tableL td.t_left:before{display: none;}

    .tableV{margin-bottom: 20px;}
    .viewList a, .viewList span{padding: 14px 20px;}
    .view_top{padding: 15px 20px;font-size: 15px;}
    .view_down{margin: 15px 15px 0 15px;font-size: 13px;padding: 10px 15px;}
    .view_down dt{padding-right: 15px;margin-right: 16px;}
    .view_down dt:before{height: 12px;}
    .view_cts{padding: 20px;font-size: 14px;}

    .brochure{flex-direction: column;background: none;padding: 0;}
    .brochure .imgArea{width: 70%;min-width: auto;max-width: 250px;margin: 0 auto;}
    .brochure .txtArea{margin-left: 0;text-align: center;}
    .brochure .txtArea br{display: none;}
    .brochure .txtArea .title{margin-top: 30px;font-size: 18px;}
    .brochure .txtArea .text{line-height: 1.5;margin-top: 24px;}
    .brochure .txtArea a{margin-top: 30px;}
}

@media screen and (max-width:830px){
    /*메인*/
    .visual_title .title01 br{display: block;}
    .visual_title .title02 br{display: block;}

    .partner .titleM br{display: none;}

    /*서브*/

}

@media screen and (max-width:768px){
    .mb130 {margin-bottom: 40px !important;}
    .mb100 {margin-bottom: 40px !important;}
    .pt90 {padding-top: 30px !important;}
    .mb95 {margin-bottom: 35px !important;}
    .mt55 {margin-top: 25px !important;}
    .mt50 {margin-top: 30px !important;}

    .border_btn {font-size: 14px;padding: 11px 10px;min-width: 110px;height: 42px;}
    .blue_btn {font-size: 14px;padding: 11px 10px;min-width: 110px;height: 42px;}

    .address em{display: block;margin-top: 3px;}
    .address a{padding:0}
    .address a:before{display: none;}
    .top_move{width: 40px;height: 40px;bottom: 16px;}
    .top_move:hover .arrow {height: 22px;}

    .scroll_line{height: 80px;}
    
    .m_top60{margin-top: 60px;}

    .pop_title{font-size: 17px;}
    .pop_layer{min-width: auto;width: 80%;}
    .pop_layer .line{margin: 15px 0;}
    .pop_layer .btnArea a {padding: 11px 10px;min-width: 110px;height: 42px;font-size: 14px;}
    .footer_pop p{font-size: 14px;}
    #complete_pop .cts p{font-size: 14px;}

    /*메인*/
    main section {padding-top: 40px;}
    .visual_title .title01 {font-size: 40px;}
    .visual_title .title02 {font-size: 15px;margin-top: 20px;}
    .company .box{flex-wrap: wrap;}
    .company .box .imgArea, .company .box .textArea{width:100%}
    .company .box .textArea{height: auto;padding: 0 !important;}
    .company .box .textArea .textInner{margin-top: 0;text-align: left;width: 100%;padding-left: 51px;}
    .company .box .textArea .textInner .text{margin-top: 5px;font-size: 15px;}
    .company .box .textArea .textInner .text br{display: none;}
    .company .box .textArea .textInner .title{font-size: 30px;}
    .company .box .textArea .textInner .title span {padding-top: 0;}
    .company .box .textArea .textInner .title span:after{font-size: 13px;right: auto;left: 0;}
    .company .box .textArea .line{display: none;}
    .company .box .textArea .num {font-size: 43px;top: -8px;margin-top: 0;left: -8px;}
    .company .right .textArea .num{right: auto;left: -8px;}
    .company .box .imgArea{margin-top: 20px;height: 250px;}
    .company .product02{flex-direction: column-reverse;}
    .company .box .textArea .textInner .title span:after{display: none;}
    
    .notice .slick-list{padding: 0 35% 20px 20px !important;}

    .partner {margin-top: 40px;padding: 40px 0 60px 0;}

    .more_btn{padding: 0 20px;border:1px solid #242424}
    .white .more_btn{border:1px solid #fff}
    .more_btn .circle{display: none;}
    .more_btn .arrow, .main_btn:hover .arrow{padding-right: 60px;}
    .more_btn .arrow:before, .more_btn .arrow:after{right:0}
    .main_btn:hover .arrow:before{width: 50px;}

    .solution_box, .solution, .solution_slide, .solution_box .left, .solution_box .right{padding-right: 0;max-height: none;height: auto;min-height: auto;}
    .solution_tab{position: relative;top:0;left: 0;padding: 20px 0;}
    .solution_tab .tab_mobile{margin-bottom: 0;}
    .tabM{padding-right: 0;top: 63px;}
    .solution_box .right{position: absolute;max-height: none;height:220px;width: 100%;overflow: hidden;top: 82px;}
    .solution{left: 0;position: relative;padding: 30px 0 100px 0;min-height: 380px;}
    .solution_slide{position: relative;}
    .solution_box .left{padding-top: 220px;}
    .solution_slide li{top:0;text-align: center;}
    .solution_slide .title {font-size: 30px;margin-bottom: 15px;}
    .solution_slide .text{margin-bottom: 30px;line-height: 1.6;}
    .tabB {bottom: 30px;justify-content: center;padding-right: 0;}

    .partner .titleM{font-size: 18px;}
    .partner .ask_btn{margin-top: 10px;font-size: 18px;height: 50px;line-height: 50px;font-weight: 500;padding: 0;min-width: 178px;}

    /*서브*/
    #content{min-height: calc(100vh - 540px);padding-bottom: 60px;}

    .titleA{font-size: 20px;margin-top: 24px;margin-bottom: 12px;}
    .textA {font-size: 15px;}
    .textB {font-size: 14px;}
    .textC {font-size: 15px;margin-bottom: 10px;}
    .titleB{font-size: 17px;margin-top: 30px;}
    .titleC {font-size: 17px;}
    .titleD {font-size: 19px;margin-top: 20px;}
    .titleD .small {font-size: 13px;}
    .titleE {font-size: 22px;}
    .sub_text2 {font-size: 18px;margin-bottom: 25px;}
    .italic, .italic>em {font-size: 16px;}

    .tab_wrap{margin-bottom: 30px;position: relative;}
    .tab_wrap .now_tab{display: block;font-size: 16px;padding: 12px 30px;color:#fff;background-color: #1d8be0;position: relative;width: 100%;margin-bottom: 30px;text-overflow: ellipsis;white-space: nowrap;word-wrap: normal;overflow: hidden;}
    .tab_wrap .now_tab:after{content: '';width: 13px;height: 9px;background: url(../images/sub/arrow01.png) center no-repeat;position: absolute;right: 15px;top: 18px;transform: rotate(90deg);}
    .tab_wrap .now_tab.click:after{transform: rotate(-90deg);}
    .tabA{position: absolute;left: 0;top:44px;width: 100%;display: flex;flex-direction: column;gap: 0;display: none;margin-bottom: 0!important;height: auto!important;border: 1px solid #1d8be0;display: none;}
    .tabA.open{display: flex;flex-direction: column;}
    .tabA li{width: 100% !important;background-color: #fff;margin-bottom: 0;border: 0!important;border-top: 1px solid #dbdbdb!important;}
    .tabA li:first-child{border-top: 0!important;}
    .tabA li a{max-height: none;height: auto;min-height: 50px;padding: 10px;}
    .tabA li a:before{display: none;}
    .tabA li a:hover{color: #0760cf;}
    .tabA li.current a{background-color: #fff;color: #1d8be0;font-weight: 600;}

    .sub_title{top: 220px;}
    .sub_title .top {font-size: 43px;display: flex;height: 110px;justify-content: center;align-items: center;padding: 0 30px;}
    
    .flex_box .textArea .text {font-size: 14px;margin-bottom: 10px;line-height: 1.7;}
    .flex_box .textArea .title.small {font-size: 28px;}
    .flex_box .textArea .title02 {font-size: 30px;margin-bottom: 15px;}
    .sub_text{font-size: 20px;margin-bottom: 30px;}

    .inner_box .wrap, .inner_box03 .wrap {padding: 40px 30px;}
    .inner_box02 .wrap {padding: 40px 30px 70px 30px;}
    .inner_box03 .wrap {padding:  40px 30px 70px 30px;}
    .inner_box.btm .wrap {padding:40px 30px 70px 30px;}
    .inner_box02.no_btm .wrap{padding: 40px 30px;}

    .bullet01{font-size: 15px;margin-top: 4px;padding-left: 14px;left: 0;}

    .bC .circle_icon {width: 90px;height: 90px;}
    .fL.bC .textArea {width: calc(100% - 90px);}

    .view_top{display: block;}
    .view_top .title{width: 100%;}
    .view_top .right{width: 100%;margin-top: 5px;}
    .viewList span{width: 130px;}
    .viewList a{width: calc(100% - 130px);}

    .tableW td.select_in .b_number03 {width: calc(48% - 10px);}
    .tableA{font-size: 14px;}

    .circle_icon{width: 78px;height: 78px;}

    .top_imgBox{height: 110px;}
    .top_imgBox img{height: 100%;width: 100%;object-fit: cover;object-position: center;}

    .flex_box .imgArea{height: 150px;}
    .flex_box .textArea .title {font-size: 32px;margin-bottom: 20px;line-height: 1.3;}
    .flex_box .textArea .title01 {font-size: 30px;margin-bottom: 20px;}

    .quote:before, .quote:after {width: 14px;height: 15px;}
    .greeting_box .textArea .title {font-size: 18px;margin-bottom: 20px;}
    .greeting_box .textArea .name {margin-top: 30px;font-size: 15px;}

    .img_box .imgArea img{height: 32vw;}
    .img_box .textArea li {padding: 16px 0;}
    .img_box .textArea li .pointB03 {margin-bottom: 5px;}
    .img_box .textArea li p {font-size: 15px;}

    .history_wrap .history_inner:before{left: 6px;}
    .history_wrap .history_list .year{font-size: 28px;margin-bottom: 0;}
    .history_wrap .history_list>li{width: 100%;margin-top: 10px;padding-left: 30px;}
    .history_wrap .history_list>li:after{top: 16px;left: 0;right: 0!important;width: 13px;height: 13px;border-width: 3px;}
    .history_wrap .history_list .month{line-height: 24px;min-width: 30px;}
    .history_wrap .history_list .history_txt li{font-size: 15px!important;}
    .history_wrap .history_list:not(:first-child){margin-top: 20px;}
    .history_wrap .history_list:nth-child(2n){flex-direction: row-reverse;}
    .history_wrap .history_list:nth-child(2n)>li{text-align: left;padding-right: 0;padding-left: 30px;}
    .history_wrap .history_list:nth-child(2n)>li:after{left: auto;right: -9px;}
    .history_wrap .history_list:nth-child(2n) .history_txt li{flex-direction: row;}
    .history_wrap .history_list:nth-child(2n)>li:after{left: 0;right: auto;}

    .logo_box{flex-direction: column;}
    .logo_box>div{width: 100%;max-width: none;}
    
    .line_box{padding: 20px;height: auto;}
    .line_box img{width: 84%;max-width: 320px;}
    .line_box02{flex-direction: column;justify-content: center;max-height: none;padding: 20px 20px 30px;}
    .line_box02 img{width: 94%;max-width: 380px;}

    .map_area .address{height: auto;font-size: 14px;padding: 15px 20px;}
    .map_area .address span:before{height: 13px;top: 2px;}
    .map_area{height: 400px;}

    .agrg_list li img{width: 80%;max-width: 100px;}
    .agrg_list .title{font-size: 16px;margin: 12px 0 4px;}
    .agrg_list .text{font-size: 15px;}

    .img_explain{flex-direction: column;justify-content: center;padding: 20px 0 0;margin-top: 20px;}
    .img_explain dl{width: 100%;padding: 20px;}
    .img_explain .imgArea{width: 100%;padding: 0;min-width: auto;}
    .img_explain .imgArea img{width: 100%;}
    .img_explain .title{font-size: 18px;font-weight: 500;}
    .img_explain .tit{font-size: 15px;font-weight: 400;}
    .img_explain dd{font-size: 15px;margin-top: 14px;}

    .rsrch_box01{flex-direction: column-reverse;align-items: center;}
    .rsrch_box01 ul{width: 100%;}
    .rsrch_box01 .imgArea{position: relative;margin: 0 auto 15px;}
    .rsrch_box01 .imgArea .text{position: absolute;bottom: 0;width: 100%;background: rgba(0,0,0,.6);padding: 6px 10px 4px;color: #fff;}
    .rsrch_box01 .imgArea img{max-width: 100%;}

    .border_box{padding: 15px;margin-top: 10px;}
    .rsrch_box02{margin-top: 20px;}
    .rsrch_box02 .btm span{font-size: 14px;}

    .login_wrap .logo{background-size: contain;height: 40px;}
    .login_wrap .login_input ul{gap: 10px;}
    .login_wrap .login_input input{height: 45px;}
    .login_input .login_btn{line-height: 100px;max-width: 100px;margin-left: 10px;font-size: 18px;font-weight: 400;}
}


@media screen and (max-width:670px){
    .tableW td.select_in input, .tableW td.select_in select {width: calc(33.3% - 11px);}
    .tableW td.select_in .b_number03 {width: calc(48% - 15px);}
    .tableW td{padding-left: 164px;}
    .tableW td:before{width: 154px;padding-left: 28px;}
    .tableW td.pill:after{left: 16px;}

    .pd_type03{gap: 10px;justify-content: space-between;}
    .pd_type03 li{width: calc((100% - 10px) / 2);max-width: none!important;}
    .pd_type03 li img{height: 28vw;}
    .pd_type03 li p{font-size: 14px;margin-top: 8px;}

    .topArea_img.f2m{flex-wrap: wrap;}
    .topArea_img.f2m img{width: 100%;max-width: 730px;}
}

@media screen and (max-width:650px){
    #footer {padding: 15px 0;}
    #footer>.wrap{display: block;}
    address{width: 100%;margin: 20px 0 0 0;}
    .btm_btn{margin: 20px auto 0;}

    #content{min-height: calc(100vh - 580px);}

    .time{display: none;}

    .rsrc_list li{width: calc((100% - 40px) / 3);}
}

@media screen and (max-width:620px){
    .tabA.f4 li a{padding: 12px 17px;}
  
}

@media screen and (max-width:600px){
    .more_img{text-align: center;}
    .m_btn{display: inline-block;min-width: auto;width: 110px;}

    .certify_box li{width: calc((100% - 20px) / 2);}
    .certify_box li img{margin: 0 auto 14px;}

    .agrg_list{flex-wrap: wrap;justify-content: center;}    
    .agrg_list li{width: calc((100% - 20px) / 3);}
}

@media screen and (max-width:540px){
    input[type="text"], input[type="password"], input[type="number"], input[type="email"], select{height: 35px;}
    textarea{height: 145px;}

    /*메인*/
    .visual_title{padding: 0 20px;}
    .visual_title .title01 {font-size: 35px;}
    .visual_title .title02 br{display: none;}

    .titleM {font-size: 34px;}
    .titleM:before {font-size: 13px;top: -20px;width: 100%;}

    .company .box .textArea .textInner{padding-left: 42px;}
    .company .box .textArea .textInner .title {font-size: 25px;}
    .company .box .textArea .textInner .title span:after{font-size:12px}
    .company .box .textArea .num {font-size: 33px;top: -5px;letter-spacing: 0;}
    .company .box .imgArea {margin-top: 10px;}
    
    .notice {margin-bottom: 30px;height: 286px}
    .notice .slick-list{padding: 0 20% 20px 20px !important;}
    .notice li{box-shadow:5px 5px 8px rgba(0,0,0,.08)}
    .notice li:hover{box-shadow:5px 5px 8px rgba(0,0,0,.15)}
    .notice li a {padding: 20px !important;}
    .notice .item .item01 {font-size: 15px;}
    .notice .item .item02 {font-size: 13px;}
    .notice .title {font-size: 17px;height: 50px;}
    .notice .text{font-size: 14px;height: 65px;}
    .notice .date {font-size: 13px;}

    /*서브*/
    .sub_title{top: 228px;}
    .sub_title .top {font-size: 38px;height: 90px;}
    .account_two{margin-top: 40px;}
    .mechine_two{margin-top: 40px;}

    .searchArea{margin-bottom: 30px;}
    .searchArea .btn_area a{height: 35px;padding: 10px 10px;-webkit-padding-before: 10px;width: 58px;}

    .table_top{margin-bottom: 5px;}
    .total{font-size: 13px;}
    .total:before{top: 0;}

    .tableL tr{padding: 5px 0;}
    .tableL td{padding: 5px 10px;font-size: 13px;}
    .tableL td.t_left{font-size: 14px;}

    .view_top{padding: 10px 15px;}
    .view_top .right p{font-size: 13px;}
    .view_down{margin: 10px 10px 0 10px;}
    .view_cts{padding: 10px;}
    .viewList>div{display: block;font-size: 13px;}
    .viewList a, .viewList span{width: 100%;display: block;padding: 13px 10px;}
    .viewList span{text-align: left;padding: 10px 10px;padding-left: 50px;border-bottom: 1px solid #d9d9d9;}
    .viewList a{max-width: 100%;}

    .paging{margin-top: 20px;}
    .paging .num{margin: 0 2px;}
    .paging button.prev{margin-right: 5px;}
    .paging button.next{margin-left: 5px;}

    .tableW td.select_in .b_number03 {width: calc(47% - 15px); }
    .tableW input[type="text"], .tableW input[type="password"], .tableW input[type="email"], .tableW input[type="number"], .tableW select{width: 100%;height: 35px;}
    .tableW td{font-size: 14px;padding-left: 137px;}
    .tableW td.pill:after {left: 11px;font-size: 12px;margin-top: -10px;}
    .tableW td:before {width: 127px;padding-left: 22px;}

    .circle_icon {width: 60px;height: 60px;}
    .bC .circle_icon {width: 60px;height: 60px;}
    .fL.bC .textArea {width: calc(100% - 60px);}
    .fL.bC .circle_icon{position: absolute;left: 20px;top:15px;width: 40px;height: 40px;}
    .fL.bC .textArea{width: 100%;padding-left: 0;}

	.searchArea{display: block;}
    .searchArea select{width: 100% !important;margin-bottom: 10px;}
    .searchArea input{width: 100% !important;margin-bottom: 10px;}
    .searchArea .btn_area a{width: 100% !important;}

    .forthall_order{flex-wrap: wrap;}
    .forthall_order li{width: calc((100% - 30px) / 2);}
    .forthall_order li:nth-of-type(3){order: 4;}
    .forthall_order li:nth-of-type(4){order: 3;}
    .forthall_order li:nth-of-type(2):after{transform: translateX(-50%) rotate(90deg);right: auto;left: 50%;top: auto;bottom: -52px;}
    .forthall_order li:nth-of-type(3):after{right: auto;left: -25px;transform: translateY(-50%) rotate(180deg);}
}

@media screen and (max-width:480px){
    .tabA.f4 li a{padding: 12px 0px;}

    .more_circle{margin-left: -99px;bottom: 15px;}
    .more_circle p{margin-right: 9px;}

    .joinCmplt:after{height: 206px;max-width: 196px;}
    .joinCmplt .title{font-size: 21px;margin-bottom: 24px}
    .joinCmplt .text{font-size: 15px;}

    .step_area{font-size: 14px;}
}

@media screen and (max-width:450px){
    /*메인*/
    .solution_box .right{height: 180px;}
    .solution_box .left{padding-top: 180px;}
    /*서브*/
    .rsrc_list{gap: 15px;}
    .rsrc_list li{width: calc((100% - 15px) / 2);}
}

@media screen and (max-width:414px){
    .wrap{padding: 0 15px;}
    .btm_btn{left: 15px;}
    .btm_btn a{margin-right: 5px;width: 97px;font-size: 11px;}

    header {height: 60px;}
    header .logo a{background-size: contain;width: 120px;height: 30px;}
    #footer .f_logo{min-width: 130px;height: 30px;background-size: contain;}
    nav .depth01{top: 100px;}
    .product_btn{font-size:10px;padding: 6px 9px;margin-right: 12px;}
    .site_btn{margin-left: 15px;}
    .site_btn .line02 {top: 10px;}
    .site_btn .line03 {top: 20px;}
    .site_btn.open .line {width: 28px;}
    .site_btn.open .line01 {top: 11px;}
    .site_btn.open .line03 {top: 11px;}
    nav .depth01>li>a {font-size: 16px;padding: 15px 30px;}
    nav .depth02>li>a{font-size: 15px;padding: 15px 35px;}
    .menu03 .depth02>li:before{right: 15px;top:23px;background-size:10px;}
    nav .depth03>li>a {padding: 5px 45px;font-size: 13px;}
    /* nav .depth03>li:before {left: 38px;top: 10px;} */

    header>.wrap{height: 60px;}
    header .header_top{top: 60px;}
    header .header_top .mem_link a{line-height: 40px;}

    .scroll_line {height: 40px;}
    .top_move{right: 15px;bottom: 11px;}

    .pop_layer{border-radius: 15px;}
    .pop_title{border-top-right-radius: 13px;border-top-left-radius: 13px;}
    .pop_layer .btnArea a {padding: 9px 10px;min-width: 97px;height: 38px;font-size: 14px;}

    /*메인*/
    .visual_title .title01 {font-size: 28px;}
    .visual_title .title02 {font-size: 14px;}
    .titleM{font-size: 28px;}
    .titleM:before {font-size: 12px;top: -20px;}
    .company .box .imgArea{height: 150px;}
    .company .box .textArea .textInner .title {font-size: 22px;}
    .company .box .textArea .textInner .text{font-size: 14px;}
    .solution{padding: 15px 0 60px 0;min-height: 340px;}
    .solution_slide .title {font-size: 26px;margin-bottom: 11px;}
    .solution_slide .text{font-size: 14px;margin-bottom: 15px;}
    .more_btn{padding: 0 15px;min-width: auto;}
    .more_btn .arrow {font-size: 14px; height: 42px;line-height: 41px;}
    .more_btn .arrow:after{margin-top: -4px;}

    /*서브*/
    .inner_box .wrap {padding: 20px 15px;}
    .inner_box02 .wrap{padding: 20px 15px 60px 15px;}
    .inner_box03 .wrap {padding: 20px 15px 60px 15px;}
    .inner_box.btm .wrap {padding: 20px 15px 60px 15px;}
    .inner_box02.no_btm .wrap{padding: 20px 15px;}

    .table_top.text .top_detail {font-size: 13px;}

    .sub_visual{margin-bottom: 100px;}
    .sub_title .top {font-size: 28px;height: 70px;}
    .point_line {font-size: 20px;}
    .textA {font-size: 14px;}
    .titleD .small{display: block;}
    .titleE {font-size: 19px;}
    .sub_text2 {font-size: 17px;margin-bottom: 15px;}

    .tabA li a {font-size: 14px;}
    .tabA.f4 li a{padding: 9px 0px;}

    .bullet01 {font-size: 14px;}

    .circle_icon {width: 58px;height: 58px;}

    .tableW td{font-size: 13px;}
    .tableW th{display: block;width: 100%;padding: 9px 10px;}
    .tableW td:before, .tableW td.pill:after{display: none;}
    .tableW td{padding: 7px 10px;}

    .tableA{font-size: 13px;}
    .tableA th{height: 34px;padding: 6px 5px;}
    .tableA td{height: 34px;padding: 6px 5px;}

    td.select_in input, td.select_in select{width: calc(33.3% - 8px)!important;}

    .flex_box .imgArea {height: 120px;}

    .fL.bC .circle_icon{top: 13px;left: 15px;}

    .greeting_box .imgArea{height: 230px !important;}
    .greeting_box .imgArea .bg01, .greeting_box .imgArea .bg02{width: calc(100% - 125px);}

    .img_box .imgArea span{height: 60vw;}

    .map_area {height: 300px;}
    .map_area .address{padding: 10px 15px;}
   
    .login_wrap{padding: 30px 20px 35px;}
    .login_wrap .login_input{flex-direction: column;margin: 40px auto 28px;padding-bottom: 30px;}
    .login_input .login_btn{max-width: none;font-size: 16px;line-height: 50px;margin-left: 0;margin-top: 10px;}
    .login_wrap .find_login a{font-size: 15px;padding-right: 20px;margin-right: 20px;}
}
